# Generated by makepkg 6.1.0
# using fakeroot version 1.34
pkgname = kglobalaccel
pkgbase = kglobalaccel
xdata = pkgtype=pkg
pkgver = 6.3.0-1
pkgdesc = Add support for global workspace shortcuts
url = https://community.kde.org/Frameworks
builddate = 1718491555
packager = Developer <dev@tuxcore.org>
size = 499500
arch = x86_64
license = LGPL-2.0-only
license = LGPL-3.0-only
group = kf6
depend = gcc-libs
depend = glibc
depend = qt6-base
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = qt6-doc
makedepend = qt6-tools
